/**
Theme Name: Aveo Child
Author: Aveo A/S
Author URI: https://aveo.dk/
Description: 
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: aveo-child
Template: hello-elementor
*/

div#gfield_instruction_4_26 {
    display: none;
}
div#gfield_instruction_5_26 {
    display: none;
}
.elementor-element.elementor-element-d0da207.elementor-widget__width-inherit.elementor-widget.elementor-widget-shortcode {
    background: #f4f7fb;
    box-sizing: border-box;
    padding: 50px;
    margin-top: -50px;
    border-radius: 10px;
}
#total_sum_first, #total_sum_second, #total_sum_third{
	font-weight:bold;
}
span.repeater-field-header-count {
    display: none;
}
.dawa-autocomplete-container {
    position: relative;
    width: 100%;
    max-width: 100%;
}
.gfield--type-repeater_end {
    padding: 5px 0 !important;
}
.container-repeater-field{
	grid-template-columns: repeat(5, 1fr) !important;
}
.container-repeater-field > div {
    grid-column: span 1 !important;
}
.container-repeater-field > div input,
.container-repeater-field > div select {
    width: 100% !important;
}

#gform_6 .gform_fields {
    row-gap: 0px !important;
    column-gap: 18px !important;
}
#gform_6 .gf_browser_chrome form {
    padding: 0px;
    background: #fff;
    border-radius: 5px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    border: 1px solid #ddd;
}
#gform_6 .section_budget_1,
#gform_6 .section_budget_11,
#gform_6 .section_budget_5{
	padding: 0 !important;
    border: 0;
    border-bottom: 0px solid #131d27;
    margin-bottom: 10px;
	margin-top: 20px;
}

#gform_6 .section_budget_2,
#gform_6 .section_budget_3,
#gform_6 .section_budget_4,
#gform_6 .section_budget_6,
#gform_6 .section_budget_7,
#gform_6 .section_budget_8,
#gform_6 .section_budget_9,
#gform_6 .section_budget_12,
#gform_6 .section_budget_13,
#field_6_142 ,
#field_6_154,
#gform_6 .section_budget_10{
	padding: 0 !important;
    border: 0;
    border-bottom: 1px solid #131d27;
    margin-bottom: 10px;
}
#gform_6 .section_budget_1 h3.gsection_title,
#gform_6 .section_budget_11 h3.gsection_title,
#gform_6 .section_budget_5 h3.gsection_title{
    background: #131d27;
    margin: 0;
    padding: 12px 15px;
    color: #fff;
    font-size: 20px;
    text-align: center;
    text-transform: uppercase;
}
#gform_6 .section_budget_1 .gsection_description,
#gform_6 .section_budget_11 .gsection_description {
    font-size: 18px;
    padding: 12px 0;
    border: 0 !important;
}
#gform_6 .section_budget_2 h3.gsection_title,
#gform_6 .section_budget_3 h3.gsection_title,
#gform_6 .section_budget_4 h3.gsection_title,
#gform_6 .section_budget_6 h3.gsection_title,
#gform_6 .section_budget_7 h3.gsection_title,
#gform_6 .section_budget_8 h3.gsection_title,
#gform_6 .section_budget_9 h3.gsection_title,
#gform_6 .section_budget_12 h3.gsection_title,
#gform_6 .section_budget_13 h3.gsection_title,
#gform_6 #field_6_142 h3.gsection_title,
#gform_6 #field_6_154 h3.gsection_title,
#gform_6 .section_budget_10 h3.gsection_title{
    padding: 5px 0;
    font-size: 16px;
    margin: 0;
    background: transparent;
    color: #131d27;
    font-weight: 700;
    text-transform: uppercase;
}
#gform_6  h3.gsection_title font{
	font-size: 14px;
}
#gform_6 .autonum, 
#gform_6 div#field_6_190, 
#gform_6 div#field_6_189 {
    background: transparent;
    padding: 5px 0px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #555;
	border-left: solid 0px #ececec;
    border-right: solid 0px #ececec;
}
#gform_6 .autonum label font,
#gform_6 div#field_6_184 p {
    font-size: 14px;
    color: #11230f;
} {
    color: #11230f;
    font-size: 14px;
}
#gform_6 .autonum input {
    font-size: 14px !important;
    width: 300px;
    border-radius: 6px !important;
    padding: 10px !important;
}
#gform_6 div#field_6_184, #gform_6 div#field_6_190, #gform_6 div#field_6_189{
    background: transparent;
    padding: 5px 0px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #555;
}
#gform_6 div#field_6_189 textarea,#gform_6 div#field_6_190 textarea{
	width: 300px;
    border-radius: 6px !important;
    padding: 10px !important;
	resize: none;
	box-shadow: none;
}
#gform_6 .section_budget_15,
#gform_6 .section_budget_14 {
    padding: 10px 15px;
    font-weight: 700;
	text-align: right;
}
#gform_6 .gform_footer.top_label {
    display: block;
    padding: 30px 0;
    align-items: center;
    text-align: center;
    width: 100%;
}
form#gform_4 {
    padding-top: 25px;
}
form#gform_4 div#gf_page_steps_4 {
    padding-bottom: 25px;
}
form#gform_4 .gfield--width-full {
    padding: 5px 0px;
}
form#gform_4 .gform_page_footer.top_label {
    display: block;
    padding: 30px 0;
    align-items: center;
    text-align: center;
    width: 100%;
}
form#gform_4 .gform_page_footer.top_label input {
    background: linear-gradient(45deg, var(--e-global-color-accent) 0%, var(--e-global-color-3c62a9e) 100%) !important;
    border: 0 !important;
}

#field_4_29,
#field_5_29{
	padding: 0;
}
#field_4_83 .dawa-autocomplete-container,
#field_5_83 .dawa-autocomplete-container{
	max-width: 100%
}
#field_4_29 .gsection_title,
#field_5_29 .gsection_title{
	background: #131D27;
    margin: 0;
    padding: 12px 15px;
    color: #fff;
    font-size: 14px;
    text-align: center;
    text-transform: uppercase;
	display: block;
}
#field_4_24 .repeater-field-warp-item-data,
#field_5_24 .repeater-field-warp-item-data {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
}
#field_4_24 .repeater-field-warp-item,
#field_5_24 .repeater-field-warp-item {
    width: 87%;
}
#field_4_24 .repeater-field-item,
#field_5_24 .repeater-field-item {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 20px;
}
#field_4_24 .repeater-field-item .repeater-field-header,
#field_5_24 .repeater-field-item .repeater-field-header {
    width: 80px !important;
}
#field_4_24 .repeater-field-item .repeater-field-content,
#field_5_24 .repeater-field-item .repeater-field-content {
    width: calc(100% - 110px);
}
#field_4_24 .repeater-field-footer a,
#field_5_24 .repeater-field-footer a {
    margin-top: -60px;
    display: block;
	background: #f00;
    padding: 10px;
    border-radius: 5px;
    color: #000;
	background-image: linear-gradient(45deg, var( --e-global-color-accent ) 0%, var( --e-global-color-3c62a9e ) 100%);
}
#field_4_41 .repeater-field-header .repeater-field-header-acctions,
#field_5_41 .repeater-field-header .repeater-field-header-acctions,
#field_6_192 .repeater-field-header .repeater-field-header-acctions {
    text-align: right;
    width: 100% !important;
    display: flex;
    justify-content: flex-end;
    padding: 20px 0;
}
#field_4_41 .repeater-field-content .container-repeater-field,
#field_5_41 .repeater-field-content .container-repeater-field,
#field_6_192 .repeater-field-content .container-repeater-field  {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
}
#field_6_192 .repeater-field-content .container-repeater-field > div {
    width: 19%;
}
#field_4_41 .repeater-field-footer,
#field_5_41 .repeater-field-footer,
#field_6_192 .repeater-field-footer {
    display: flex;
    justify-content: flex-end;
    padding: 20px 0 0;
}
#field_4_41 .repeater-field-footer a,
#field_5_41 .repeater-field-footer a,
#field_6_192 .repeater-field-footer a {
    background: #f00;
    padding: 10px;
    border-radius: 5px;
    color: #000;
	background-image: linear-gradient(45deg, var( --e-global-color-accent ) 0%, var( --e-global-color-3c62a9e ) 100%);
}
#field_4_41 .repeater-field-footer a:hover,
#field_5_41 .repeater-field-footer a:hover,
#field_6_192 .repeater-field-footer a:hover {
    box-shadow: none !important;
}
#gform_page_4_2 #field_4_41 .autonum,
#gform_page_5_2 #field_5_41 .autonum,
#gform_6 #field_6_192 .autonum{
	display: block;
    padding: 0;
}
#field_6_191 label {
    background: #131D27;
    margin: 0;
    padding: 12px 15px;
    color: #fff;
    font-size: 14px;
    text-align: center;
    text-transform: uppercase;
	display: block;
}
@media (max-width: 1024px){
	#field_4_41 .repeater-field-content .container-repeater-field > div,
	#field_5_41 .repeater-field-content .container-repeater-field > div,
	#field_6_192 .repeater-field-content .container-repeater-field > div {
		width: 49%;
	}
	.container-repeater-field{
		grid-template-columns: repeat(3, 1fr);
	}
}
@media (max-width: 767px){
	.container-repeater-field{
		grid-template-columns: repeat(1, 1fr);
	}
	#field_4_41 .repeater-field-content .container-repeater-field > div,
	#field_5_41 .repeater-field-content .container-repeater-field > div,
	#field_6_192 .repeater-field-content .container-repeater-field > div {
		width: 100%;
	}
	#field_4_24 .repeater-field-warp-item-data,
	#field_5_24 .repeater-field-warp-item-data {
		justify-content: flex-start;
		flex-direction: column;
		flex-wrap: nowrap;
	}
	#field_4_24 .repeater-field-footer a,
	#field_5_24 .repeater-field-footer a{
		margin-top: 0;
	}
	#field_4_24 .repeater-field-warp-item,
	#field_5_24 .repeater-field-warp-item {
		width: 100%;
	}
	#field_4_24 .repeater-field-item .repeater-field-content,
	#field_5_24 .repeater-field-item .repeater-field-content {
		width: calc(100% - 80px);
	}
	
	#gform_6 .autonum,
	#gform_6 div#field_6_190,
	#gform_6 div#field_6_189{
		justify-content: flex-start;
		flex-direction: column;
		align-items: flex-start;
	}
}